﻿@charset "UTF-8";

/* ----アイコン画像---- */

.block-icon-image {
	width: 32px;
	padding-top: 32px;
	background-repeat: no-repeat;
	overflow: hidden;
	background-size: 29px auto;
	background-position: 50% 50%;
}

.block-icon-image-small {
	width: 22px;
	padding-top: 19px;
	background-repeat: no-repeat;
	overflow: hidden;
	background-size: 19px auto;
	background-position: 50% 50%;
}

.block-icon-image--desktop {
	background-image: url(../../../img/sys/icon/white/desktop.png);
}

.block-icon-image--mobile-phone {
	background-image: url(../../../img/sys/icon/white/mobile-phone.png);
}

.block-icon-image--list-alt {
	background-image: url(../../../img/sys/icon/white/list-alt.png);
}

.block-icon-image--institution {
	background-image: url(../../../img/sys/icon/white/institution.png);
}

.block-icon-image--users {
	background-image: url(../../../img/sys/icon/white/users.png);
}

.block-icon-image--external-link {
	background-image: url(../../../img/sys/icon/white/external-link.png);
}

.block-icon-image--flex {
	display: flex;
	width: 100%;
	align-items: center;
	justify-content: center;
}

.block-icon-image--flex-cell {
	vertical-align: middle;
    margin-left: 10px;
}
